@media screen and (max-width: 767px) {
body {
	font-size: 20px;
	line-height: 2.512em;
}
.barPrimary {
	float: none;
	margin: 0.586em auto;
	clear: both;
	border-style: none;
	width: 92%;
	/* Stimulating is everything  to me and i'll answer your question!!!  */
}

}
form .top {
	/* *NOTE* I do not currently have gold status and ill send you how to get a woman there  must be fun adventurous  sexy and spontaneous she will be uninhibited shy at times and dominant at others. I hit the gym 2-3 times a week.Not into bar scene,open to new ideas.  */
	margin-top: 0px;
	letter-spacing: inherit;
	float: right;
}
label {
	letter-spacing: normal;
	text-transform: capitalize;
	font-size: 1.028em;
	color: #a0a8a4;
	text-indent: 8px;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-size: 21px;
	line-height: 2.180em;
}
.barPrimary {
	height: 100%;
	width: 60%;
	font-weight: normal;
	margin: 0.424em auto;
	border-style: none;
	float: none;
	letter-spacing: inherit;
}

}
form .holderAssetsCheckbox label {
	clear: both;
	line-height: 1.129em;
	margin-top: 0px;
	letter-spacing: normal;
	font-size: 0.836em;
	/* Nine four zero dash 232 dash zero five three is my number. Me 33 and my boyfriend   27 not a soulmate.  */
	font-weight: normal;
	text-indent: 7px;
}
form .holderAssetsCheckbox {
	clear: both;
	margin-top: 0px;
	letter-spacing: inherit;
	float: left;
}
.barPrimary form p {
	letter-spacing: normal;
	clear: both;
	text-indent: 9px;
	white-space: normal;
	margin-top: 0px;
	margin-bottom: 0px;
}
.verticalExcitement {
	width: 94%;
	background-color: rgba(223,254,205,0.998);
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 16px;
	clear: both;
	margin-right: 7px;
	font-size: 1.248em;
	padding: 5px;
	border: 1px solid #cfc7c3;
	margin-top: 3px;
}
form {
	border: 1px solid #ded9d3;
	box-shadow: 0 3px 19px rgba(193,215,153,0.996);
	background-color: rgba(209,213,215,0.998);
	letter-spacing: normal;
	padding: 0.909em 0.991em 2.543em 0.996em;
	border-radius: 6px;
	margin-top: 0px;
	margin-left: 0.644em;
	
	box-sizing: border-box;
}
.paginationSecondary {
	padding: 2px 8px;
	border-radius: 10px;
	margin-top: -3px;
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
	border: 1px dotted #565559;
	font-size: 0.908em;
	font-weight: normal;
	float: none;
	text-decoration: none;
}
body {
	padding: 0px;
	letter-spacing: normal;
	clear: both;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 100%;
	margin-top: 0px;
	background-color: #d3d8da;
	height: 100%;
	font-weight: normal;
}
@media screen and (min-width: 1200px) {
body {
	font-size: 21px;
}
.barPrimary {
	width: 54%;
	letter-spacing: normal;
	height: 100%;
	/* Adventure and Martial Art.  */
	margin: 0.475em auto;
}

}
.page {
	
	box-sizing: border-box;
	float: none;
	text-shadow: 0 1px 0 rgba(249,210,244,0.996);
	padding: 0.820em;
	margin: 0.014em 0.059em 0.097em 0.691em;
}
input {
	letter-spacing: normal;
	clear: both;
	font-weight: normal;
	/* Hmmmmm first off i'm straight outta detroit city so that city boy swagg is so official right now. That's the reason i'm single  and i also enjoy a woman who has her own place and likes to play but the question is are you ready to get licked and sucked.  */
	margin-top: 0px;
	color: #4d404d;
}
